/* main styles */
body { padding-bottom:0; }
html, body, p, td, input { font-size:16px; font-family:"myriad-pro", Arial, Helvetica, sans-serif; color:#222; line-height:1.2; font-weight:100; }
h1, h2, h3, h4, h5, h6 { font-weight:bold; color:#3F174C; font-family:"gooddog-new", Arial, Helvetica, sans-serif; line-height:1.2; }
#content h1, #content h2, #content h3, #content h4 {  }
h1 { margin-top:20px; margin-bottom:10px; }
#content h1 { margin-top:0; line-height:1; }
h2, h3 { margin-top:15px; margin-bottom:5px; }
h4, h5, h6 { margin-top:0px; margin-bottom:5px; }
h1, .h1 { font-size:36px; }
h2, .h2 { font-size:30px; }
h3, .h3 { font-size:24px; }
h4, .h4 { font-size:20px; }
h5, .h5 { font-size:16px; }
h6, .h6 { font-size:13px; }
p { margin:0 0 10px; }

/* #content p { text-align:justify; } */
a { color:#4276B2; outline:none; text-decoration:none; transition:all 0.2s ease-in-out; }
a:hover, a:focus { color:#3F174C; outline:none; text-decoration:none; transition:all 0.2s ease-in-out; }
#content p, p, #content ul li, #content ol li { font-size:15px; line-height:1.4; }
#content p.large, #content p .large { font-size:18px; }
@media (min-width:768px) {
#content p, p, #content ul li, #content ol li { font-size:15px; }
#content p.large, #content p .large { font-size:18px; }
#content .small { font-size:13px; }
}
@media (min-width:992px) {
#content p, p, #content ul li, #content ol li { font-size:16px; }
#content p.large, #content p .large { font-size:19px; }
#content .small { font-size:14px; }
/* #content img { width:40%; } */
}

/* CMS image styles */
#content .rightnoborder,
#content .right,
#content img.halfwidthright,
#content img.halfwidthrightnoborder { float:right; margin:5px 0 8px 20px; }

#content .leftnoborder,
#content .left,
#content img.halfwidthleft,
#content img.halfwidthleftnoborder { float:left; margin:5px 20px 8px 0; }

#content .noalign,
#content .noalignnoborder { float:none; margin:5px 0 8px; }

#content img { background:white; border:2px solid #74AADC; outline:0; max-width: 100%; }

#content img.noborder,
#content .rightnoborder,
#content .leftnoborder,
#content .noalignnoborder,
#content img.fullwidthnoborder,
#content img.halfwidthleftnoborder,
#content img.halfwidthrightnoborder,
#form-table img { padding:0; border:none; box-shadow:none; outline:none; }

#content img.fullwidth,
#content img.fullwidthnoborder { width:100%; clear:both; margin-bottom:15px; }

#content img.halfwidthleft,
#content img.halfwidthright,
#content img.halfwidthleftnoborder,
#content img.halfwidthrightnoborder { width:50%; }
@media screen and (max-width:767px) {
#content img.halfwidthleft,
#content img.halfwidthright,
#content img.halfwidthleftnoborder,
#content img.halfwidthrightnoborder { width:100%; float:none; margin:5px 0 8px; }
}

/* addtional required styles */
.sitecolor { color:#3F6EB1; }
#content .large, .large { font-size:1.3em; color:inherit; line-height:1.4; }
#content .small, .small { font-size:0.8em; color:#555; line-height:1.3; }
.clearfix { clear:both; height:0; overflow:hidden; }
.textgoright { text-align:right; }

/* .clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; } */
#form-table { width:100%; padding:0; border-spacing:0; border-collapse:collapse; }
#form-table hr { margin:8px 0 12px; }
#form-table h3, #form-table h2, #form-table h1, #form-table p { margin:0; }
#form-table td { padding:4px 6px 4px 0; }
#form-table textarea { width:100%; height:100px; }
#form-table input { width:100%; }
#form-table img { border:none; box-shadow:none; padding:0; }
#form-table input, #form-table textarea { border:1px solid #abadb3; padding:8px 6px; }
#form-table input[type='checkbox'], #form-table input[type='radio'] { width:auto; margin-right:5px; }
#form-table input[type='file'] { width:220px; border:0; }
#form-table select { min-width:220px; border:1px solid #abadb3; padding:2px 3px; }
#form-table select option { padding:4px 6px; }
.doctable tr { border-bottom:2px solid #74AADC; }
.doctable td { padding:6px 10px; }
.doctable thead td { background:#74AADC; color:#fff; font-weight:bold; }
.doctable tbody td { background:#e8f2fb; }
/*recaptchafix*/
@media (max-width:479px) { .notsmallmobile { display:none; } }

.hidden { display:none; }
a img { outline:none; border:none; }
hr { clear:both; height:1px; margin:20px 0; border:none; border-bottom:2px solid #74AADC; }

#content blockquote { border-left:20px solid #3F174C; margin:20px 0 20px 0; padding:15px 15px 15px 15px; display:block; min-height:30px; background:#C8E4FE; }
#content blockquote p { margin:0; color:#6b5a92; }
#content blockquote, #content blockquote p { font-family:"gooddog-new", Arial, Helvetica, sans-serif; font-size:20px; line-height:1.4; font-weight:bold; }
@media screen and (min-width:768px) {
#content blockquote { margin:20px 0 20px 0; padding:15px 20px 15px 20px; }
#content blockquote, #content blockquote p { font-size:20px; line-height:1.4; }
}
#content .quoteright { margin:0 0 20px; width:100%; }
#content .quoteright blockquote { margin:0 30px 20px 0; }
@media screen and (min-width:768px) { #content .quoteright { float:right; margin:0 0 25px 0; width:30%; } }

#content ul { list-style-image:url(/images/bullet.png); margin:11px 0 15px 15px; padding:0; }
#content ul li, #content ol li { margin:8px 0; }
ol { margin:11px 0 11px 15px; padding:0; }
@media screen and (min-width:768px) { #content ul, ol { margin:11px 0 11px 40px; } }

/* buttons */
#content p.csbutton a { color:#fff; margin-right:1px; text-decoration:none; padding:7px 15px; background:#4276B2; line-height:2.6; white-space:nowrap; text-decoration:none; font-family:"gooddog-new", Arial, Helvetica, sans-serif; color:#fff; font-size:110%; border-radius:10px; }
#content p.csbutton a:hover { color:#fff; background:#3F174C; }
#form-table input[type=submit], input[type=submit].formsubmit, #content input[type=button].csbutton { display:block; cursor:pointer; border:0; color:#fff; margin-right:1px; text-decoration:none; padding:10px 15px; background:#4276B2; line-height:1; transition:all 0.2s ease-in-out; font-size:15px; text-decoration:none; width:100%; border-radius:0px; font-family:"gooddog-new", Arial, Helvetica, sans-serif; font-size:110%; border-radius:10px; }
#content input[type=button].csbutton { width:auto; }
#form-table input[type=submit]:hover, input[type=submit].formsubmit:hover, #content input[type=button].csbutton:hover { color:#fff; transition:all 0.2s ease-in-out; background:#3F174C; }
input[type=submit][disabled=disabled].formsubmit, input[type=submit][disabled=disabled].formsubmit:hover { cursor:default; opacity:0.5; background:#eee; }

input, select, textarea { border-radius:0px; }

/* custom features editor only */
.readmore { border:2px dashed #F29122; }
.videoWrapper { border:2px dashed #2dcfba; }
.videoWrapper4by3 { border:2px dashed #2d9fcf; }
.videoWrapper1by1 { border:2px dashed #4251e4; }
.videoWrapper3by1 { border:2px dashed #dd4aea; }

/* in-page promos */
#content .inpagepromo { margin:20px 0 15px; clear:both; }
#content .inpagepromo p { text-align:center; font-size:26px; line-height:40px; margin:0; display:block; height:40px; overflow:hidden; padding:20px; background:#0093D0; color:#fff; box-shadow:1px 1px 1px #666; }
#content .inpagepromo p:hover { text-decoration:none; background:#00709e; cursor:pointer; }
#content .inpagepromo p a { color:#fff; text-decoration:none; }
#content .inpagepromo p:hover a { color:#88d5f5; text-decoration:none; }
